import javax.swing.*;
import java.awt.Graphics;
import BasicWindowMonitor;

public class Hosgeldiniz1aSWF extends JFrame
{
  public static void main(String[] args)
  {
  JFrame cerceve=new JFrame("Hosgeldiniz1aSWF");
  cerceve.addWindowListener(new BasicWindowMonitor());
  cerceve.setSize(300,300);
  cerceve.setVisible(true);
  }

  public void paintComponent(Graphics g)
  {
    g.drawString("Java sinifina hosgeldiniz!",15,15);
  }
}
